petsc-3.7.1 2016-05-15
Report Typos and Errors

# PetscDrawCoordinateToPixel

given a coordinate in a PetscDraw returns the pixel location

### Synopsis

    #include "petscdraw.h"
    PetscErrorCode PetscDrawCoordinateToPixel(PetscDraw draw,PetscReal x,PetscReal y,int *i,int *j)

Not collective Many br

### Input Parameters

| draw | - the draw where the coordinates are defined Many br
| x,y | - the coordinate location Many br

### Output Parameters

i,j -the pixel location Many br

Many br

Level:developer
Location:src/sys/classes/draw/interface/drect.c
Index of all Draw routines
Table of Contents for all manual pages
Index of all manual pages